# Asterisk Project : Asterisk 12 Application_Answer

Added by wikibot , edited by wikibot on Dec 19, 2013

# Answer()

### Synopsis

Answer a channel if ringing.

### Description

If the call has not been answered, this application will answer it. Otherwise, it has no effect on the call.

### Syntax

    Answer(delay)

##### Arguments

- `delay` - Asterisk will wait this number of milliseconds before returning to the dialplan after answering the call.

### See Also

- Asterisk 12 Application_Hangup

### Import Version

This documentation was imported from Asterisk Version SVN-branch-12-r404320